.sectionmenu A {
color : #72A98A;
text-decoration : none;
}

.sectionmenu A:HOVER {
color: #6699ff;
text-decoration : underline;
}

H2, .h2 {
	font : bold larger Arial, Helvetica, sans-serif;
	color : #72A98A;
}

H1, .h1 {
	font : bold large Arial, Helvetica, sans-serif;
	color : #54845F;
}



A.author {
    color : #D2EEDE;     
}
body{
	background-image: URL('/images/business/bg.gif');
	background-repeat: repeat-y;
	background-position: top left;
}
.categorytopnav{
	background-color: #54845F;
}
.categorytopheader{
	background-color: #72A98A;
	color : #D2EEDE;
}
.categorytitle{
	color : #D2EEDE;
}
.categorytitle2{
	color : #D2EEDE;
}
a.sectionmenu{
	color : #54845F;
}
a.sectionmenu:hover{
	color : #72A98A;
	text-decoration : none;
}
.sectionnav,.sectionnav:hover{
	color : #54845F;
}
.businesscolored{
	color : #54845F;
}
